<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="@dimen/layx480"
	android:layout_height="@dimen/layy320">
	<ImageView
	    android:id="@+id/select_bg"
		android:layout_width="@dimen/layx480"
		android:layout_height="@dimen/layy320" 
		android:background="@drawable/loadin_bg"/>
	<RelativeLayout
		android:layout_width="@dimen/layw480"
		android:layout_height="@dimen/layw320"
		android:layout_centerInParent="true">
		<ImageView
			android:layout_width="@dimen/layw400"
			android:layout_height="@dimen/layw240"
			android:layout_marginLeft="@dimen/layw40"
			android:layout_marginTop="@dimen/layw40"
			android:background="@drawable/background_pop" />
		<ImageView
		    android:layout_width="@dimen/layw392"
			android:layout_height="@dimen/layw35"
			android:layout_marginLeft="@dimen/layw44"
			android:layout_marginTop="@dimen/layw45"
			android:background="@drawable/introduce_top_bg"/>	
	
		<GridView
	        android:id="@+id/gridview"
	        android:layout_width="@dimen/layw380" 
		   	android:layout_height="@dimen/layw192"
		   	android:layout_marginLeft="@dimen/layw50"
			android:layout_marginTop="@dimen/layw78"
		   	android:numColumns="auto_fit"
		   	android:columnWidth="@dimen/layw60"
		   	android:horizontalSpacing="@dimen/layw5"
		   	android:verticalSpacing="@dimen/layw5"
		   	android:stretchMode="columnWidth"
		   	android:gravity="center">
	    </GridView>
	</RelativeLayout>
	<ImageView
		android:layout_width="@dimen/layw200"
		android:layout_height="@dimen/layw34"
		android:layout_marginLeft="@dimen/layw170"
		android:layout_marginTop="@dimen/layw40"
		android:background="@drawable/pop_title_bg" />
	<ImageView
		android:layout_width="@dimen/layw108"
		android:layout_height="@dimen/layw28"
		android:layout_marginLeft="@dimen/layw216"
		android:layout_marginTop="@dimen/layw34"
		android:background="@drawable/select_icon_title" />	
	<ImageView
	    android:id="@+id/icon_select_close"
		android:layout_width="@dimen/layw56"
		android:layout_height="@dimen/layw56"
		android:layout_marginLeft="@dimen/layw424"
		android:layout_marginTop="@dimen/layw20"
		android:background="@drawable/setting_close" />
</RelativeLayout>
